actions: []
api_documentation: http://docs.ros.org/hydro/api/simple_approximate_time_synchronizer/html
authors: Michael Goerner
brief: ''
bugtracker: ''
depends:
- catkin
- rospy
- message_filters
depends_on:
- uos_tools
description: simple_approximate_time_synchronizer
doc_job: doc-hydro-uos_tools
has_changelog_rst: false
license: BSD
maintainers: Michael Goerner <me@v4hn.de>
metapackages:
- uos_tools
msgs: []
package_type: package
repo_name: uos_tools
repo_url: ''
srvs: []
timestamp: 1440607200.086886
url: http://ros.org/wiki/simple_approximate_time_synchronizer
vcs: git
vcs_uri: https://github.com/uos/uos_tools.git
vcs_version: hydro_catkin
